# \Thelia\Tests\TypeIntListTypeTest

## Summary

Methods
Properties
Constants
testIntListType()
testFormatIntListType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/IntListTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\IntListTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testIntListType()

    testIntListType()

#

## Tags

None found

### testFormatIntListType()

    testFormatIntListType()

#

## Tags

None found

### IntListTypeTest.php